@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');
@font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face { font-family: 'SCDream'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-1Thin.woff') format('woff'); font-weight: 100; }
@font-face { font-family: 'SCDream'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-2ExtraLight.woff') format('woff'); font-weight: 200; }
@font-face { font-family: 'SCDream'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-3Light.woff') format('woff'); font-weight: 300; }
@font-face { font-family: 'SCDream'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-4Regular.woff') format('woff'); font-weight: 400; }
@font-face { font-family: 'SCDream'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff') format('woff'); font-weight: 500; }
@font-face { font-family: 'SCDream'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Bold.woff') format('woff'); font-weight: 600; }
@font-face { font-family: 'SCDream'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-7ExtraBold.woff') format('woff'); font-weight: 700; }
@font-face { font-family: 'SCDream'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-8Heavy.woff') format('woff'); font-weight: 800; }
@font-face { font-family: 'SCDream'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-9Black.woff') format('woff'); font-weight: 900; }


.dv_con{max-width:1600px; margin:0 auto;}
.clr:after{content:''; display:block; clear: both;}


#section_01{position: relative; background:#f9f9f9 url(/images/happyedu/main/section01_bg.gif) repeat-x center bottom; padding:65px 0 95px 0; margin-bottom:110px; font-family: 'SCDream'; font-weight: 400;}
#section_01:after{content:''; display:block; position: absolute; left:-300px; top:320px; width:511px; height:461px; background:url(/images/happyedu/main/top_circle.png) no-repeat 0 0;}

.visual_wrap{max-width:1600px; margin:0 auto; position: relative; display: flex; justify-content: space-between; }
.visual_wrap .visual_text{ margin:40px 0 0 45px; padding-top:84px; position: relative; background:url(/images/happyedu/main/img_castle.png) no-repeat 0 0;  color:#000; letter-spacing: -1.5px;}
.visual_wrap .visual_text .top_text{position: relative; font-size:32px; font-weight: 600; margin-bottom:20px;}
.visual_wrap .visual_text .top_text:after{content:''; display:block; position: absolute; left:319px; top:-48px; width:90px; height:64px; background:url(/images/happyedu/main/stars.png) no-repeat 0 0;}
.visual_wrap .visual_text .main_text{font-size:50px; font-weight: 600; margin-bottom:35px; line-height: 50px;}
.visual_wrap .visual_text .main_text span{color:#3f6dc6;}
.visual_wrap .visual_text .sub_text{font-size:20px; font-weight: 500;}
.visual_wrap .visual_img{width:750px;}

.visual_img_wrap ul{margin-top: 15px; display: flex; justify-content: space-between;}
.visual_img_wrap ul li{width: calc(33.3% - 10px);}
.visual_img_wrap ul li a{display:block; background:#fff; line-height: 25px; border-radius:20px; border:1px solid #dfdfdf; padding:25px 0 25px 107px; box-sizing:border-box; font-size:18px; font-weight: 600;}

.visual_img_wrap ul li:nth-child(1) a{background:#fff url(/images/happyedu/main/service_icon_01.png) no-repeat 30px center; }
.visual_img_wrap ul li:nth-child(2) a{background:#fff url(/images/happyedu/main/service_icon_02.png) no-repeat 30px center; }
.visual_img_wrap ul li:nth-child(3) a{background:#fff url(/images/happyedu/main/service_icon_04.png) no-repeat 30px center; }

.visual_img_wrap ul li:nth-child(1) a:hover{background:#2753e2 url(/images/happyedu/main/service_icon_01.png) no-repeat 30px center; box-shadow: 0 0 15px rgb(39 83 226 / 10%); color:#fff;}
.visual_img_wrap ul li:nth-child(2) a:hover{background:#2753e2 url(/images/happyedu/main/service_icon_02.png) no-repeat 30px center; box-shadow: 0 0 15px rgb(39 83 226 / 30%); color:#fff; }
.visual_img_wrap ul li:nth-child(3) a:hover{background:#2753e2 url(/images/happyedu/main/service_icon_04.png) no-repeat 30px center; box-shadow: 0 0 15px rgb(39 83 226 / 30%);  color:#fff;}


.visual_wrap .control{position: absolute; left:45px; bottom:45px; display: flex; align-items: flex-end;}
.visual_wrap .control button{width:60px; height:60px; background:#0ba9b5; border-radius:50%; text-indent: -999999px;  float: left; }
.visual_wrap .control button.prev-slide {background:#2bb673 url(/images/happyedu/main/vi_pre.png) no-repeat center center; margin-right:10px;}
.visual_wrap .control button.next-slide {background:#0ba9b5 url(/images/happyedu/main/vi_next.png) no-repeat center center;}
.visual_wrap .control button.stop-slide {background:#eeeded url(/images/happyedu/main/vi_stop.png) no-repeat center center; width:40px; height:40px;}
.visual_wrap .control button.start-slide {background:#eeeded url(/images/happyedu/main/vi_play.png) no-repeat center center; width:40px; height:40px;}

.visual_wrap .slide-count { float: left; color:#dddddd; font-size:30px; font-weight: 800; line-height: 25px; margin:0 10px 0 45px;}
.visual_wrap .slide-count .current {font-weight: 800; font-size:60px;}


.con_title{position: relative; color:#000; font-size:40px; font-weight: 200; margin:10px 0 37px 0; letter-spacing: -1px; font-family: 'SCDream'; line-height:50px;}
.con_title span{font-weight: 600;}
.con_title:before{content:''; display:block; position: absolute; right:0; top:-20px; width:50px; height:35px; background:url(/images/happyedu/main/stars.png) no-repeat 0 0; background-size:100%;}


@media only screen and (max-width:1600px){

	#section_01:after{display:none;}

}

@media only screen and (max-width:1200px){

	.visual_wrap{display:block;}
	#section_01{padding: 10px 20px 80px 20px;}
	.visual_wrap .visual_text{ margin: 0 0 20px 0;}
	.visual_wrap .visual_img{width:100%;}
	.visual_wrap .visual_img img{width:100%;}
	.visual_wrap .control{position: relative;  left: 0;   bottom: -20px;}

}

@media only screen and (max-width:768px){
	#section_01{margin-bottom: 30px;}
	.visual_wrap .visual_text{margin: 0 0 20px 0;  padding-top: 40px;    background-size: 200px;}
	.visual_wrap .visual_text .top_text{font-size:20px; margin-bottom: 0px;}
	.visual_wrap .visual_text .main_text{font-size:25px; margin-bottom: 10px; line-height: 28px;}
	.visual_wrap .visual_text .sub_text{font-size:18px;}
	.visual_wrap .visual_text .top_text:after{left: 200px;  top: -30px;  width: 60px; height: 34px; background-size: 50%;}
	.visual_wrap .control button{width:40px; height:40px;}
	.visual_wrap .slide-count .current{font-size:30px;}
	.visual_wrap .slide-count{font-size:25px; margin: 0 10px 0 25px;}

	.visual_img_wrap ul{display:block;}
	.visual_img_wrap ul li{width:100%; margin-bottom:10px;}
	.visual_img_wrap ul li br{display:none;}
	.visual_img_wrap ul li a{    padding: 25px 0 25px 90px;}

	.visual_img_wrap ul li:nth-child(1) a{background:#fff url(/images/happyedu/main/service_icon_01.png) no-repeat 30px center; background-size: 40px;}
	.visual_img_wrap ul li:nth-child(2) a{background:#fff url(/images/happyedu/main/service_icon_02.png) no-repeat 30px center; background-size: 40px;}
	.visual_img_wrap ul li:nth-child(3) a{background:#fff url(/images/happyedu/main/service_icon_03.png) no-repeat 30px center; background-size: 40px;}


}

#section_02{margin-bottom:87px; font-family: 'SCDream'; font-weight: 400;}
.service{max-width:1600px; margin:0 auto; }
.service .con_title:before{left:280px;}
.service  ul{width:100%; } 
.service  ul li{float:left; width:31%; margin-right:3%;  text-align: center; font-weight: 500; }
.service  ul li a{display:block; position: relative; padding-top:175px; color:#000;}
.service  ul li a:after{content:''; display:block; position: absolute; left:0; top:0; width:100%; height:165px; border-radius:10px; box-sizing: border-box;}
.service  ul li:nth-child(1) a:after{background:#f3f4f6 url(/images/happyedu/main/service_01.png) no-repeat center bottom; }
.service  ul li:nth-child(2) a:after{background:#c5d6f4 url(/images/happyedu/main/service_02.png) no-repeat center center; }
.service  ul li:nth-child(3) a:after{background:#c8c5fe url(/images/happyedu/main/service_03.png) no-repeat center center; }

.service  ul li:nth-child(1) a:hover:after{box-shadow: 0 0 10px rgb(0 0 0 / 10%); border:1px solid #666; }
.service  ul li:nth-child(2) a:hover:after{box-shadow: 0 0 10px rgb(0 110 255 / 30%); border:1px solid #006eff; }
.service  ul li:nth-child(3) a:hover:after{box-shadow: 0 0 10px rgb(77 72 175 / 30%); border:1px solid #4d48af; }


@media only screen and (max-width:1200px){
	#section_02{padding: 0px 20px;}
}

@media only screen and (max-width:1000px){
	.service{display:block;}
	.service  ul{width:100%; margin:0 -10px;} 
	.service ul li{margin:0 10px;     width: calc(33.3% - 20px);}
}
@media only screen and (max-width:768px){
	#section_02{margin-bottom:30px;}
	.service  ul{width:100%; margin:0;} 
	.service ul li{margin:0px 0 10px 0;     width: 100%; float: none;}
	.service .con_title:before{left:200px;}
}

#section_03{background:url(/images/happyedu/main/section03_bg.gif) no-repeat center top; padding-bottom:120px; font-family: 'SCDream'; font-weight: 400;}
.Introduction{display: flex;   align-items: center;  justify-content: space-between;}
.Introduction .img{padding:20px 0 0 60px;}
.Introduction .Introduction_Writing{width:50%; font-family: 'Pretendard'; padding-top:67px; background:url(/images/happyedu/main/ca.gif) no-repeat right 25px; }
.Introduction .Introduction_Writing .con_title:before{left:-40px; top:-30px}
.Introduction .Introduction_Writing .text{ font-size:18px; font-weight: 300; line-height:30px; margin-bottom:50px;}
.Introduction .Introduction_Writing a{display:flex; font-size:15px; font-family: 'SCDream'; font-weight: 500; align-items: center; width:210px; }
.Introduction .Introduction_Writing a .btn_c{background:#006eff; border-radius:50%; width:80px; height:80px; line-height:80px; text-align: center; color:#fff; margin-right:15px;}
.Introduction .Introduction_Writing a .arr{background:url(/images/happyedu/main/arr.png) no-repeat right center; padding-right:50px;}

@media only screen and (max-width:1200px){
	#section_03{padding: 0px 20px; margin-bottom: 30px;}
	.Introduction .img{padding: 20px 20px 0 0px; width:50%; box-sizing:border-box; text-align: center;}
	.Introduction .img img{max-width:100%;}
}


@media only screen and (max-width:768px){
	#section_03{margin-bottom:30px; background:none;}
	.Introduction{display:block;}
	.Introduction .Introduction_Writing, .Introduction .img{width:100%;}
	.Introduction .Introduction_Writing{background:none; padding-top: 20px;}
	.Introduction .Introduction_Writing .text br{display:none; }
	.Introduction .Introduction_Writing .text{margin-bottom:20px;}
	.Introduction .Introduction_Writing .con_title:before{left:0; top:-40px;}

}




#section_04{margin-bottom:97px; font-family: 'SCDream'; font-weight: 400;}
.business{max-width:1600px; margin:0 auto;}
.business .con_title:before{left:450px;}

.business  ul{margin:0 -24px;} 
.business  ul li{float:left; width:calc(33.3% - 48px); margin:0 24px; font-weight: 500; font-family: 'Pretendard';}
.business  ul li a{display:block; border-radius:10px; border:1px solid #eaeaea; padding:48px 37px; color:#000;}
.business  ul li a span{display:block;}
.business  ul li .subject{font-size:23px; font-weight: 600; margin-bottom:33px;}
.business  ul li .memo{color:#505050; font-weight: 400;  margin-bottom:40px;}
.business  ul li .more{position: relative;}
.business  ul li .more:after{content:''; display:block; position: absolute; left:70px; top:-10px; width:42px; height:42px; background:url(/images/happyedu/main/business_more_off.png) no-repeat 0	0;}

.business  ul li:nth-child(1) a{background:#fff url(/images/happyedu/main/business_01.png) no-repeat 98% center; }
.business  ul li:nth-child(2) a{background:#fff url(/images/happyedu/main/business_02.png) no-repeat 98% center;}
.business  ul li:nth-child(3) a{background:#fff url(/images/happyedu/main/business_03.png) no-repeat 98% center;}

.business  ul li a:hover{color:#fff; background:#3f6dc6; box-shadow: 0 0 10px rgb(77 72 175 / 30%); border:1px solid #006eff;}
.business  ul li a:hover .memo{color:#fff;}
.business  ul li a:hover .more:after{background:url(/images/happyedu/main/business_more_on.png) no-repeat 0 0;}

.business  ul li:nth-child(1) a:hover{background:#3f6dc6 url(/images/happyedu/main/business_01.png) no-repeat 98% center; }
.business  ul li:nth-child(2) a:hover{background:#3f6dc6 url(/images/happyedu/main/business_02.png) no-repeat 98% center;}
.business  ul li:nth-child(3) a:hover{background:#3f6dc6 url(/images/happyedu/main/business_03.png) no-repeat 98% center;}

@media only screen and (max-width:1200px){
	#section_04{padding: 0px 20px; margin-bottom:30px;}
	.business  ul{margin:0;} 
	.business  ul li{float:left; width:100%; margin:0 0 10px 0; }
	.business ul li a{padding:25px;}
}

@media only screen and (max-width:768px){
.business .con_title:before{left: 300px; top: -40px;}
.business  ul li:nth-child(1) a, .business  ul li:nth-child(2) a, .business  ul li:nth-child(3) a{background-size: 150px;}
.business  ul li:nth-child(1) a:hover, .business  ul li:nth-child(2) a:hover, .business  ul li:nth-child(3) a:hover{background-size: 150px;}
}

#section_05{/*background:url(/images/happyedu/main/new_bg.gif) repeat-x center top;*/ padding-bottom:87px; font-family: 'SCDream'; font-weight: 400;}
#section_05 .con_title:before{left:700px;}

.new{display: flex; justify-content: space-between;  font-family: 'Pretendard';}

.msec-board{ height:310px; position:relative; width:53.25%;}
/*.msec-board::before {content:''; display:block; width:100%; height:54px; border-radius:50px; background:#f6f6f6; position:absolute; top:0; left:0;}*/
.msec-board li.tab{float:left;width:12%; height:40px; margin-right:0px; }
.msec-board li .tabs{display:block; height:40px;  position:relative; color:#acacac; padding-left:0;text-align:left; line-height:40px; font-weight:500; font-size:20px; }
.msec-board li .more{position:absolute; display:block; width:40px; height:40px; text-indent:-9999px; background:#f9f8f8 url(/images/happyedu/main/notice_plus.png) no-repeat 50% 50%; border-radius:50%; top:-73px; right:0px; transition:all .2s;}
.msec-board li .more:hover {background-color:#999;}
.msec-board li.active .tabs{color:#000; position:relative}
.msec-board li.active .tabs span{position:relative; display:inline-block;}
.msec-board li.active .tabs span:after{position:absolute; display:block; content:''; background:#d93039; width:8px; height:8px; border-radius:50%; left:50%; top:-5px; transform: translateX(-50%);}
.msec-board li.active .list{display:block;}
.msec-board li .bir{position:relative;}
.msec-board li .list{position:absolute; display:none; left:0; top:60px; width:100%; box-sizing:border-box; }
.msec-board li .list ul{position:relative; }
.msec-board li .list li{ position:relative; width:31%; margin-right:3%; float:left; border-radius:20px; transition:all .2s;}

.msec-board li .list li.full{width:100%; text-align: center;}
.msec-board li .list li.full a{min-height:270px;}
.msec-board li .list li:last-child {margin-right:0;}
.msec-board li .list li:hover {box-shadow:0 0 15px #d8e6f9;}
.msec-board li .list li a{position:relative; display:block; padding:40px 30px; background:#fff; border-radius:20px; min-height:180px; box-sizing:border-box;  border:1px solid #ccc; transition:all .2s; transition:all .2s;}
.msec-board li .list li a:hover {box-shadow:0 0 0 1px #d8e6f9 inset; border:1px solid #318aff;}
.msec-board li .list li a::before {display:none;}

.msec-board li .list li .stxt{color:#000; font-size:18px; display:block; overflow:hidden; word-break: break-all;  text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2;  -webkit-box-orient: vertical; line-height:24px;  font-weight:500; padding-bottom:18px; border-bottom:1px solid #ddd; margin-bottom:18px; height:48px;}
.msec-board li .list li .ctxt{color:#333; font-size:16px;  display:block; overflow:hidden; word-break: break-all;  text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2;  -webkit-box-orient: vertical; height:44px; line-height:22px; font-weight:400; margin-bottom:25px; color:#868686;}
.msec-board li .list li .date{color:#c0c0c0; font-size:13px;  white-space: nowrap; overflow: hidden;    text-overflow: ellipsis; display:block; font-weight:200;}

.photo{width:37.5%; position:relative; box-sizing:border-box; padding:0 53px 50px 53px; z-index:0; margin-top:-76px; background:url(/images/happyedu/main/photo_bg.png) no-repeat 0 bottom;}
.photo .photo_img{width:100%; height:300px;margin-bottom:23px;}
.photo .photo_img img{border-radius:30px 30px 0 0; width:100%; height:300px; }

.photo .photo_bottom{display: flex; align-items: center; position:relative;}
.photo .title{color:#f9f871; font-size:24px; font-weight: 300; width:166px; padding-left:10px; box-sizing:border-box;}
.photo .title span{font-weight: 600;}
.photo .suject{color:#fff; font-size:18px; width:calc(100% - 196px); }
.photo .suject a{color:#fff;     display: block; width:90%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.photo .photo_more a{width:30px; height:30px; } 
.photo .photo_data{width:72px; height:72px; color:#fff; text-align:center;font-family: 'GmarketSansMedium';  font-size:12px; position:absolute; right:32px; top:-29px; background:#de3059; border-radius:50%; padding-top:7px; box-sizing:border-box; font-weight: 300;}
.photo .photo_data span{display:block; font-size:26px; font-weight: 700;}


@media only screen and (max-width:1200px) {

#section_05{padding:0 20px; background:none;}
.new{display:block; margin-bottom:30px;}
.msec-board{width:100%;}
.photo{width:100%; margin-top:20px;}

.photo{  padding: 0 30px 50px 30px;      background-size: 100%;}
	  .photo .photo_img{height:auto;}
	  .photo .photo_img img{height:auto;}


}



@media only screen and (max-width:1000px) {
    .msec-board li.tab{width:25%;}
    .msec-board li .more{top:-53px;}
    .msec-board li .list{top:55px;}
    .msec-board li .list li{ position:relative; width:100%; margin-right:0; float:none; margin-bottom:10px;}
    .msec-board li .list li a, .msec-board li .list li:nth-child(4) a, .msec-board li .list li:nth-child(5) a, .msec-board li .list li:nth-child(6) a{position:relative; display:block; padding:15px 20px 13px 20px; text-align:left; background:none; border-radius:20px; min-height:20px; box-sizing:border-box; transition:all .2s; background:#fff; }
    .msec-board li .list li a:hover {box-shadow:none;}
    .msec-board li .list li a::after {content:''; display:block; clear:both;}
    .msec-board li .list li a::before {display:none;}
    
    .msec-board li .list li .stxt{ display:block; overflow:hidden; word-break: break-all;  text-overflow: ellipsis; margin-bottom:0px; height:24px; white-space: nowrap; width:100%;}
    .msec-board li .list li .ctxt{ -webkit-line-clamp: 1;   height:22px; line-height:22px; margin-bottom:2px;} 
	
	.bcontent .notice{width:100%; margin-bottom:40px;}   
    .bcontent .popupzone {width:100%;}  
	
	.notice::before{display:none;}
	.msec-board{height:480px;}

	.msec-board li .list li.full a{min-height: 400px;}

}
 @media only screen and (max-width:768px) {              
      

	 .con_title{margin-bottom:15px; font-size: 30px;
    line-height: 35px;}

	#section_05 .con_title:before{left:300px;}
	#section_05 .con_title span{display:block;}

	.photo .title{width:100px;}
	.photo .suject{width: calc(100% - 120px);}
	  

}                                                                                